{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:14Z"
    },
    "lastModificationSignature": "93a0e05743ca092f48d327ee49a0fc3be3d9360c7d232512d2a37b19b1e87ff9"
  }
}